Subject: From Andre’s wife

From: Jocelyn Andre <[email-masked]>
Date: Tue, 14 Dec 2010 09:32:09 -0800 (PST)

>From Andre’s wife
With your permission I want you to present my sincere initiatives and proposals. In the spirit of faith, solidarity, humanity and common sense appeal to your wisdom and kindness as a human of this planet with the request friendship sustains me if you consider setting up a foundation for humanitarian work with 7.5 million American United States dollars inherited from my late husband who was an industrialist. I decided to donate these funds because I have no child and my days are numbered according to my physician who always examines my health because I was diagnosed by cancer. I want you to use these funds nationally and internationally to people without hope, against which we must not be careless. My name is Madam Jocelyn ANDRE Aged 50, and childless, always cheerful with a desire to do good and give those who need help. The principles which I rely in life are faith, humanity, solidarity, respect and trust. Please always put me in your daily prayers so
 that God will grant more days to my leaving and confirm these funds into your hand. Hoping to hearing from you soonest with your informationthat I will submit to the bank for the transfer of this money to your account and your delays in replying to this message will create an avenue of searching for another person that will understand the nature of  my situation in other handle this donation funds gloriously to the Kingdom of God. Send your name, your picture, your telephone and your occupation. Reply directly to; [email-masked] 
Remain blessed with your family.
Madam Jocelyn ANDRE